Bug 1469766 - GNOME terminal has a transparent line at the bottom
GNOME terminal has a transparent line at the bottom
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
26
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 15:37 EDT by Iban Eguia
Modified: 2018-05-29 07:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:31:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the issue. The last bottom pixel line of the image shows the background of my desktop. (61.40 KB, image/png)
2017-07-11 15:37 EDT, Iban Eguia
no flags Details

  None (edit)
Description Iban Eguia 2017-07-11 15:37:53 EDT
Created attachment 1296412 [details]
Screenshot showing the issue. The last bottom pixel line of the image shows the background of my desktop.

Description of problem:


Version-Release number of selected component (if applicable): 3.24.2-1.fc26
Was also happening in Fedora 25 on version 3.22.1-5.fc25 


How reproducible: Always happens


Steps to Reproduce:
1. Open GNOME terminal
2. Maximize

Actual results:
The last bottom pixel line of the screen shows a transparent pixel, showing whatever is behind it.


Expected results:
GNOME terminal goes until the bottom edge of the screen.

Additional info:
I am using GNOME on Wayland on Fedora 26 on a Carbon X1 3rd gen. It also happened on Fedora 25.
Comment 1 Dawid Zych 2017-08-22 18:28:43 EDT
It's even worse when you use it vertically maximized. Creating and deleting tab expands/shrinks terminal window respectively.
Comment 2 Fedora End Of Life 2018-05-03 05:02:04 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2018-05-29 07:31:50 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.